#btn_cerar_pop{
	position: absolute;
	margin-left: 850px;
	top: 30px;

}
#btn_cerar_pop_dos{
	position: absolute;
	margin-left: 850px;
	top: -10px;

}
#btn_cerar_pop_tres{
	position: absolute;
	margin-left: 1150px;
	top: -10px;

}

.cont_pag{
	text-align: center;
	width: 100%;
	height: 636px;
	position: relative;
	margin: auto;
}


/*PAGINA 1*/
#instruccion{
	width: 100%;
	height: 190px;
	background: url(../img/instruccion_uno.jpg) 50% no-repeat, #FFF;
	position: absolute;
	top: 10px;
	box-shadow: 0 5px 15px grey;
}
.btn_pag{
	width: 629px;
	height: 420px;
	display: inline-block;
	vertical-align: top;
	margin:190px 5px 0px 5px;
	transition:all 0.2s linear;
}
.btn_pag:hover{
	transform:scale(1.02);
	cursor: pointer;
}

#btn_pagdos{
	background: url(../img/back_3_2_01.png);
}
#btn_pagtres{
	background: url(../img/back_3_2_02.png);
}

/*PAGINA 2*/
#pag_dos{
	background: url(../img/back_3_2_03.png);
}
#cont_btn_dos{
	width: 380px;
	height: 400px;
	position: absolute;
	top: 120px;
	left: 870px;
}
.btn_dos{
	width: 100%;
	height: 97px;
	background: green;
	transition:all 0.2s linear;
}
.btn_dos:hover{
	cursor: pointer;
	transform:scale(1.04);

}
#btn_dos_uno{
	background: url(../img/btn_3_2_01.png)no-repeat;
	margin: 30px 0px 0px 0px;
}
#btn_dos_dos{
	background: url(../img/btn_3_2_02.png)no-repeat;
	margin: 25px 0px 0px 0px;
}
#btn_dos_tres{
	background: url(../img/btn_3_2_03.png)no-repeat;
	margin: 30px 0px 0px 0px;
}

/*PAGINA 1 DE 2*/
#pag_tres_uno{
	background: url(../img/back_3_2_04.png);
}
.parrafo{
	width: 85%;
	height: 450px;
	display: inline-block;
	vertical-align: top;
/*	background:grey;*/
/*	margin-top: 110px;*/
}
.parrafo p{
	text-align: left;
	font-size: 1.65em;
	display: inline-block;
	text-align: justify;
	margin: 0px;
	padding: 0px;
	margin: 10px 0px;
}
.colored_text{
	transition:all 0.3s linear;
/*	display: inline-block;*/
}
/*.parrafo p b:hover{
	box-shadow: 0 0 10px black;
	cursor:text;
	background: red;
}*/

.colored_text:hover{
	cursor:pointer;

}
.cambioaverde{
	background: green;
}


.pag{
	position: absolute;
	width: 300px;
	height: auto;
	top: 550px;
	left: 1000px;
	color: grey;
}
.pag h1{
	color: grey;
}
#pag_tres_uno h2{
	margin: 20px 0px 0px 0px;
	font-size: 2.5em;
	color: #D61709;

}
#pag_tres_uno h3{
	font-size:1.7em;
	margin: 5px;
	padding: 10px;
	background: grey;
	color: #FFF;
}


/*BOTONES DE LAPICES*/
#color_rojo{
	background: red;
	width: 50px;
	height: 50px;
	position: absolute;
}
/*#color_rojo:hover{
	transform:scale(1.2);

}*/
#color_verde{
	background: green;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 70px;
}
/*#color_verde:hover{
	transform:scale(1.2);

}*/
/*FIN BOTONES DE LAPICES*/


/*PAGINA 4*/
#pag_tres_dos{
	background: url(../img/back_3_2_04.png);
}
.cont{
	display: inline-block;
	vertical-align: top;
	margin-top: 110px;
}
#tv{
	width: 350px;
	height: 408px;
	background: url(../img/intrucciones_03_02_02_01.png);
	display: inline-block;
	vertical-align: top;
}
#cont_btn{
	width: 900px;
	height: 430px;
/*	background: blue;*/
}
.btn_contenedor{
	width: 100%;
	height: 262px;
}
.pagcua_btn{
	width: 33%;
	height: 262px;
	display: inline-block;
	vertical-align: top;
	-webkit-transition:all 0.2s ease;
}
.pagcua_btn:hover{
	-webkit-transform:scale(1.05);
	cursor: pointer;
	box-shadow: 0 0 10px black;
}
#pagcua_btn_uno{
	background:url(../img/not_03_02_01.png);
}
#pagcua_btn_dos{
	background:url(../img/not_03_02_02.png);
}
#pagcua_btn_tres{
	background:url(../img/not_03_02_03.png);
}



.btn_contenedor_acti{
	width: 100%;
	height: 100px;
}
.pagcua_act{
	width: 33%;
	height: 100px;
	margin: 0px;
	display: inline-block;
	vertical-align: top;
	background: #AFEEEE;
	border-radius: 20px;
}

.respuesta_gio{
	display: inline-block;
	vertical-align: top;
	width: 80px;
	height: 80px;
	margin: 0 auto;
	border-radius: 40px;
/*	background-image: url(../img/clic_01.png);*/
	background-repeat: no-repeat;
	background-position: center;
	background-color:#A1ABAF;
	margin: 5px 5px;
	padding: 0px;
}
.respuesta_gio:hover{
	box-shadow: 0 0 10px black;

}




/*PAGINA 5*/
#pag_tres_tres{
	background: url(../img/back_3_2_04.png);
}
.cont_dos{
	display: inline-block;
	vertical-align: top;
	margin-top: 40px;
}
#tv_dos{
	width: 350px;
	height: 408px;
	background: url(../img/intrucciones_03_02_02_02.png);
display: inline-block;	

}
#cont_btn{
	width: 900px;
	height: 430px;
/*	background: blue;*/
}
.btn_dos_contenedor{
	width: 100%;
	height: 402px;
}
.pagcua_dos_btn{
	width: 33%;
	height: 402px;
	display: inline-block;
	vertical-align: top;
	-webkit-transition:all 0.2s ease;

}
.pagcua_btn:hover{
	-webkit-transform:scale(1.05);
	cursor: pointer;
	box-shadow: 0 0 10px black;
}
#pagcua_dos_btn_uno{
	background:url(../img/img_03_02_02.png);
}
#pagcua_dos_btn_dos{
	background:url(../img/img_03_02_03.png);
}
#pagcua_dos_btn_tres{
	background:url(../img/img_03_02_033.png);
}



.btn_contenedor_acti{
	width: 100%;
	height: 100px;
}
.pagcua_act{
	width: 33%;
	height: 100px;
	margin: 0px;
	display: inline-block;
	vertical-align: top;
	background: #AFEEEE;
	border-radius: 20px;
}

.respuesta_gio{
	display: inline-block;
	vertical-align: top;
	width: 80px;
	height: 80px;
	margin: 0 auto;
	border-radius: 40px;
/*	background-image: url(../img/clic_01.png);*/
	background-repeat: no-repeat;
	background-position: center;
	background-color:#A1ABAF;
	margin: 5px 5px;
	padding: 0px;
}
.respuesta_gio:hover{
	box-shadow: 0 0 10px black;

}

/*PAGINA 6*/
#pag_seis{
	background: url(../img/back_3_6_01.png);
}
#cont_btn_seis{
	width: 380px;
	height: 400px;
	position: absolute;
	top: 120px;
	left: 870px;
}
.btn_seis{
	width: 100%;
	height: 97px;
	background: green;
	
	transition:all 0.2s linear;
}
.btn_seis:hover{
	cursor: pointer;
	transform:scale(1.04);

}
#btn_seis_uno{
	background: url(../img/btn_3_6_01.png)no-repeat;
	margin: 60px 0px 0px 0px;
}
#btn_seis_dos{
	background: url(../img/btn_3_6_02.png)no-repeat;
	margin: 40px 0px 0px 0px;
}


/*pag 7*/



.btn_pelota{
	width: 170px;
	height: 180px;
	background: url(../img/balon_act_01.png)50% no-repeat;
	background-size: 170px;
	-webkit-transition:all 0.4s ease-out;
	margin: 0px 5px;
}
.btn_pelota:hover{
/*	box-shadow: 0px 10px 0px black;*/
	-webkit-transform:rotate(20deg) scale(1.2);
}



#cont_pelota{
	width: 750px;
	height:auto;
	margin: 0 auto;
	padding-top: 300px;
}
.act_pelota{
	display: inline-block;
	vertical-align: top;
}


/*PAGINA 8*/

.cont_ocho{
	display: inline-block;
	vertical-align: top;
/*	margin-top: 40px;*/
}
#tv_ocho{
	width: 80%;
	height: 120px;
	background:#3B66B2;
	margin: 0 auto;
	position: relative;
	top: 20px;
	border-radius: 20px;
	box-shadow:0 0 10px black;

}
#tv_ocho p{
	width: 80%;
	margin: 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	font-size:3em;
	overflow: hidden;
	text-align: center;
	color: #FFF;
}
#tv_ocho img{
	margin: 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	margin-top: 10px;
}
#cont_btn_ocho{
	width: 100%;
	height: 300px;
	position: relative;
	top: 50px;
/*	background: blue;*/
}
.btn_ocho_contenedor{
	width: 100%;
	height: 300px;
	text-align: center;
}
.pagocho_ocho_btn{
	width: 24%;
	height: 300px;
	display: inline-block;
	vertical-align: top;
	-webkit-transition:all 0.2s ease;
	background: url(../img/not_08_01.png);
}
.pagocho_btn:hover{
	-webkit-transform:scale(1.05);
	cursor: pointer;
	box-shadow: 0 0 10px black;
}
#pagocho_ocho_btn_uno{
	/*background:url(../img/img_03_02_02.png);*/
}
#pagocho_ocho_btn_dos{
	/*background:url(../img/img_03_02_03.png);*/
}
#pagocho_ocho_btn_tres{
	/*background:url(../img/img_03_02_033.png);*/
}
#pagocho_ocho_btn_cuatro{
	/*background:url(../img/img_03_02_033.png);*/
}



.btn_contenedor_acti{
	width: 100%;
	height: 100px;
	text-align: center;
}
.pagocho_act{
	width: 24%;
	height: 100px;
	margin: 0px;
	display: inline-block;
	vertical-align: top;
	background: #3B66B2;
	border-radius: 20px;
	text-align: center;
}

.respuesta_gio{
	display: inline-block;
	vertical-align: top;
	width: 80px;
	height: 80px;
	margin: 0 auto;
	border-radius: 40px;
/*	background-image: url(../img/clic_01.png);*/
	background-repeat: no-repeat;
	background-position: center;
	background-color:#A1ABAF;
	margin: 5px 5px;
	padding: 0px;
}
.respuesta_gio:hover{
	box-shadow: 0 0 10px black;

}

.pagocho_ocho_btn p{
	font-size: 2.2em;
	margin: 0;
	padding: 0;
	text-align: left;
	margin: 80px 25px 0px 25px;

}

/*PAGINA NUEVE*/
.btn_nueve p{
	font-size: 2em;

}
/*PAGINA ONCE*/
.btn_once p{
	font-size: 1.5em;

}
.tv_once p{
	font-size: 2.5em !important;
}

/*#botonera .solohome{
	width:50px !important;

}*/
/*#botonerapeq:before{
	width: 50%;
}*/

.contenedor_colores{
	position:absolute;
	width:8%;
	bottom:-4px;
	right:25%;
}

.lapiz{
	width:45%;
}

.lapiz:hover{
	cursor:pointer;
	opacity:0.8;
}

#img_popup_incorrecto{
	width:90%;
	margin-left:-5%;
	margin-top:-4%;
}

#btn_cerrar_pop_tres{
	position:absolute;
	top:-9%;
	right:15%;
}

#popup_articulo, #popup_articulo_2{
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.85);
}

#popup_articulo img{
	width:70%;
	margin-top:10%;
}

.btn_cerrar{
	position:absolute;
	width:5% !important;
}

.btn_cerrar:hover{
	cursor:pointer;
	opacity:0.8;
}

#btn_cerrar_1{
	left:80%;
}

#contenedor_parrafos{
	width:85%;
}

.img_parrafo{
	width:38% ;
	display:inline-block;
	position:absolute;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-ms-transition:all 0.2s ease;
	transition:all 0.2s ease;
}

.img_parrafo:hover{
	-webkit-box-shadow: 1px 1px 30px 0px rgba(17, 180, 226, 0.63);
	-moz-box-shadow:    1px 1px 30px 0px rgba(17, 180, 226, 0.63);
	box-shadow:         1px 1px 30px 0px rgba(17, 180, 226, 0.63);
	cursor: url(../img/cursor_lupa.png) 20 10, auto;
}

#img_parrafo_1{
	left:10%;
	top:20%;
}

#img_parrafo_2{
	left:10%;
	top:52%;
}

#img_parrafo_3{
	left:50%;
	top:19%;
}

#img_parrafo_4{
	left:50%;
	top:50%;
}



.popup_parrafo{
	position:absolute !important;
	z-index:500;
	background:rgba(0, 0, 0, 0.85);
	height:100%;
	width:100%;
	display:none;
	top:0;
}

.popup_parrafo .img_popup_parrafo{
	width:80%;
	margin-top:10%;
}

.popup_parrafo .btn_cerrar{
	top:12%;
}

#btn_cerrar_2{
	right:4%;
}

.botonera_single_btn::before{
	content:'' !important;
	background:none !important;
}

.botonera_single_btn .p_home{
	left:40% !important;
	border-radius:10px 10px 0 0!important;
}